.td{position: relative;}
.ul{ display: none;
width: 150px;
text-align: center;
    position: absolute;
    top: 43px;
    left: -27px;
    z-index: 1111;
    background-color: #d4000a;}
.td:hover.td>.ul{
    display: block;}


.titlestyle1045777{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle275547{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle275547{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle1046079{ font-size: 12pt; color: #222222; line-height: 200%; text-decoration: none ;}

